:root {
    --cor-bg: #0e7abd;
    --cor-claro: #aacee4;
    --cor-claro2: #d4e8f5;
    --cor-normal: #0e7abd;
    --cor-escuro: #01395c;
    --cor-escuro-tr: #01395c1A;
    --cor-login: #0e7abd;
}

section.login div.logo span.image { background-image: url('../../new_images/logo/logo_amcose.png'); height: 300px; max-width: 500px; width: 80%; }
#content .inner .logo { background-image: url(../../new_images/logo/logo_amcose.png); }

section.login div.formulario { background: var(--cor-login); }

/* tela antiga */
#mainContainer #laytopo #laytit a { background-image: url('../../new_images/logo/logo_amcose.png'); }